{
  "alfredsnippet" : {
    "snippet" : "我想學習如何使用 Python 來編寫爬蟲程式，你有什麼建議嗎？",
    "uid" : "6110053C-62B9-4419-A554-A34CCF5BEEB5",
    "name" : "我想學習如何使用 Python 來編寫爬蟲程式，你有什麼建議嗎？",
    "keyword" : "python"
  }
}